<vector xmlns:android="http://schemas.android.com/apk/res/android" android:alpha="0.77" android:height="16dp" android:viewportHeight="16" android:viewportWidth="16" android:width="16dp">
      
    <path android:fillColor="#00000000" android:fillType="evenOdd" android:pathData="M9.185,2l2.37,2.341l-6.519,6.439l-2.37,0l0,-2.341z" android:strokeColor="#CCCCCC" android:strokeLineCap="round" android:strokeLineJoin="round" android:strokeWidth="1.18518519"/>
      
    <path android:fillColor="#00000000" android:fillType="evenOdd" android:pathData="M2.667,13.707L13.333,13.707" android:strokeColor="#CCCCCC" android:strokeLineCap="round" android:strokeLineJoin="round" android:strokeWidth="1.18518519"/>
    
</vector>
